
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "kcWIP", "kcWIP\kcWIP.vbproj", "{92585E74-CE0C-4F76-8797-0A97AF626835}"
	ProjectSection(ProjectDependencies) = postProject
		{D86CC0AA-4354-4073-9FD9-9376D5BBE120} = {D86CC0AA-4354-4073-9FD9-9376D5BBE120}
		{AF4E77B8-E522-43AC-A71B-81A213593587} = {AF4E77B8-E522-43AC-A71B-81A213593587}
		{2CD5B7F6-52A3-4D7C-9490-4C2EB57986A5} = {2CD5B7F6-52A3-4D7C-9490-4C2EB57986A5}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "kcWIP_SFC", "kcWIP_SFC\kcWIP_SFC.vbproj", "{7358CA78-8929-4DB1-909A-1503885ED05B}"
	ProjectSection(ProjectDependencies) = postProject
		{92585E74-CE0C-4F76-8797-0A97AF626835} = {92585E74-CE0C-4F76-8797-0A97AF626835}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "kcSYS", "kcSYS\kcSYS.vbproj", "{AF4E77B8-E522-43AC-A71B-81A213593587}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "kcPRD", "kcPRD\kcPRD.vbproj", "{D86CC0AA-4354-4073-9FD9-9376D5BBE120}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "kcSPC", "kcSPC\kcSPC.vbproj", "{2CD5B7F6-52A3-4D7C-9490-4C2EB57986A5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{92585E74-CE0C-4F76-8797-0A97AF626835}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92585E74-CE0C-4F76-8797-0A97AF626835}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92585E74-CE0C-4F76-8797-0A97AF626835}.Debug|x86.ActiveCfg = Debug|Any CPU
		{92585E74-CE0C-4F76-8797-0A97AF626835}.Debug|x86.Build.0 = Debug|Any CPU
		{92585E74-CE0C-4F76-8797-0A97AF626835}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92585E74-CE0C-4F76-8797-0A97AF626835}.Release|Any CPU.Build.0 = Release|Any CPU
		{92585E74-CE0C-4F76-8797-0A97AF626835}.Release|x86.ActiveCfg = Release|x86
		{92585E74-CE0C-4F76-8797-0A97AF626835}.Release|x86.Build.0 = Release|x86
		{7358CA78-8929-4DB1-909A-1503885ED05B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7358CA78-8929-4DB1-909A-1503885ED05B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7358CA78-8929-4DB1-909A-1503885ED05B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7358CA78-8929-4DB1-909A-1503885ED05B}.Debug|x86.Build.0 = Debug|Any CPU
		{7358CA78-8929-4DB1-909A-1503885ED05B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7358CA78-8929-4DB1-909A-1503885ED05B}.Release|Any CPU.Build.0 = Release|Any CPU
		{7358CA78-8929-4DB1-909A-1503885ED05B}.Release|x86.ActiveCfg = Release|Any CPU
		{7358CA78-8929-4DB1-909A-1503885ED05B}.Release|x86.Build.0 = Release|Any CPU
		{AF4E77B8-E522-43AC-A71B-81A213593587}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF4E77B8-E522-43AC-A71B-81A213593587}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF4E77B8-E522-43AC-A71B-81A213593587}.Debug|x86.ActiveCfg = Debug|Any CPU
		{AF4E77B8-E522-43AC-A71B-81A213593587}.Debug|x86.Build.0 = Debug|Any CPU
		{AF4E77B8-E522-43AC-A71B-81A213593587}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF4E77B8-E522-43AC-A71B-81A213593587}.Release|Any CPU.Build.0 = Release|Any CPU
		{AF4E77B8-E522-43AC-A71B-81A213593587}.Release|x86.ActiveCfg = Release|Any CPU
		{AF4E77B8-E522-43AC-A71B-81A213593587}.Release|x86.Build.0 = Release|Any CPU
		{D86CC0AA-4354-4073-9FD9-9376D5BBE120}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D86CC0AA-4354-4073-9FD9-9376D5BBE120}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D86CC0AA-4354-4073-9FD9-9376D5BBE120}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D86CC0AA-4354-4073-9FD9-9376D5BBE120}.Debug|x86.Build.0 = Debug|Any CPU
		{D86CC0AA-4354-4073-9FD9-9376D5BBE120}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D86CC0AA-4354-4073-9FD9-9376D5BBE120}.Release|Any CPU.Build.0 = Release|Any CPU
		{D86CC0AA-4354-4073-9FD9-9376D5BBE120}.Release|x86.ActiveCfg = Release|Any CPU
		{D86CC0AA-4354-4073-9FD9-9376D5BBE120}.Release|x86.Build.0 = Release|Any CPU
		{2CD5B7F6-52A3-4D7C-9490-4C2EB57986A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2CD5B7F6-52A3-4D7C-9490-4C2EB57986A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2CD5B7F6-52A3-4D7C-9490-4C2EB57986A5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2CD5B7F6-52A3-4D7C-9490-4C2EB57986A5}.Debug|x86.Build.0 = Debug|Any CPU
		{2CD5B7F6-52A3-4D7C-9490-4C2EB57986A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2CD5B7F6-52A3-4D7C-9490-4C2EB57986A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{2CD5B7F6-52A3-4D7C-9490-4C2EB57986A5}.Release|x86.ActiveCfg = Release|Any CPU
		{2CD5B7F6-52A3-4D7C-9490-4C2EB57986A5}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 6
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath0 = .
		SccProjectUniqueName1 = kcWIP_SFC\\kcWIP_SFC.vbproj
		SccProjectName1 = kcWIP_SFC
		SccLocalPath1 = kcWIP_SFC
		SccProjectUniqueName2 = kcWIP\\kcWIP.vbproj
		SccProjectName2 = kcWIP
		SccLocalPath2 = kcWIP
		SccProjectUniqueName3 = kcSYS\\kcSYS.vbproj
		SccProjectName3 = kcSYS
		SccLocalPath3 = kcSYS
		SccProjectUniqueName4 = kcPRD\\kcPRD.vbproj
		SccProjectName4 = kcPRD
		SccLocalPath4 = kcPRD
		SccProjectUniqueName5 = kcSPC\\kcSPC.vbproj
		SccProjectName5 = kcSPC
		SccLocalPath5 = kcSPC
	EndGlobalSection
EndGlobal
